@charset "UTF-8";
.TabbedPanels{overflow:hidden;margin:0;padding:0;clear:none;width:100%}
.TabbedPanelsTabGroup{margin:0;padding:0}
.TabbedPanelsTab{position:relative;top:1px;float:left;padding:4px 6px;margin:0 1px 0 0;text-transform:uppercase;list-style:none;-moz-user-select:none;-khtml-user-select:none;cursor:pointer;color:#9fb4d1;font:700 12px Arial,Helvetica,sans-serif;background:#dfe4f3}
.TabbedPanelsTabHover{color:#a4b9d2;background:#ebeef5}
.TabbedPanelsTabSelected{color:#a4b9d2;background:#ebeef5}
.TabbedPanelsTab a{color:a4b9d2;text-decoration:none}
.TabbedPanelsContentGroup{clear:both}
.TabbedPanelsContent{overflow:hidden;padding:4px}
.TabbedPanelsContentVisible{}
.VTabbedPanels{overflow:hidden;zoom:1}
.VTabbedPanels .TabbedPanelsTabGroup{float:left;width:10em;position:relative}
.VTabbedPanels .TabbedPanelsTab{float:none;margin:0;border-top:none;border-left:none;border-right:none}
.VTabbedPanels .TabbedPanelsTabSelected{border-bottom:solid 1px #999;background:#EEE}
.VTabbedPanels .TabbedPanelsContentGroup{clear:none;float:left;padding:0;width:30em;height:20em}
@media print {
.TabbedPanels{overflow:visible!important}
.TabbedPanelsContentGroup{display:block!important;overflow:visible!important;height:auto!important}
.TabbedPanelsContent{overflow:visible!important;display:block!important;clear:both!important}
.TabbedPanelsTab{overflow:visible!important;display:block!important;clear:both!important}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
.TabbedPanelsTab{position:relative;top:1px;float:left;padding:4px 6px;margin:0 1px 0 0;text-transform:uppercase;list-style:none;-moz-user-select:none;-khtml-user-select:none;cursor:pointer;color:#9fb4d1;font:400 11px Arial,Helvetica,sans-serif;background:#dfe4f3}
.TabbedPanelsTabHover{color:#a4b9d2;background:#ebeef5}
.TabbedPanelsTabSelected{color:#a4b9d2;background:#ebeef5}
.TabbedPanelsTab a{color:a4b9d2;text-decoration:none}
}
@media only screen and (max-width: 767px) {
.TabbedPanelsTab{position:relative;top:1px;float:left;padding:4px 6px;margin:0 1px 0 0;text-transform:uppercase;list-style:none;-moz-user-select:none;-khtml-user-select:none;cursor:pointer;color:#9fb4d1;font:400 11px Arial,Helvetica,sans-serif;background:#dfe4f3}
.TabbedPanelsTabHover{color:#a4b9d2;background:#ebeef5}
.TabbedPanelsTabSelected{color:#a4b9d2;background:#ebeef5}
.TabbedPanelsTab a{color:a4b9d2;text-decoration:none}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.TabbedPanelsTab{position:relative;top:1px;float:left;padding:4px 6px;margin:0 1px 0 0;text-transform:uppercase;list-style:none;-moz-user-select:none;-khtml-user-select:none;cursor:pointer;color:#9fb4d1;font:400 11px Arial,Helvetica,sans-serif;background:#dfe4f3}
.TabbedPanelsTabHover{color:#a4b9d2;background:#ebeef5}
.TabbedPanelsTabSelected{color:#a4b9d2;background:#ebeef5}
.TabbedPanelsTab a{color:a4b9d2;text-decoration:none}
}